@charset "utf-8";
/* CSS Document */

/***** Global Settings *****/
/****** reset all styles ****/
 
html, body {
border:0;
margin:0;
padding:0;
}
 
body {
font:100%/1.25 arial, helvetica, sans-serif;
}
 
/***** Common Formatting *****/
 
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}
 
h1 {
padding:30px 0 25px 0;
letter-spacing:-1px;
font:2em arial, helvetica, sans-serif;
}
 
h2 {
padding:20px 0;
letter-spacing:-1px;
font:1.5em arial, helvetica, sans-serif;
}
 
h3 {
font:1em arial, helvetica, sans-serif;
font-weight:bold;
}
 
p, ul, ol {
margin:0;
padding:0 0 18px 0;
}
 
ul, ol {
list-style:none;
padding:0 0 0 40px;
}
 
blockquote {
margin:22px 40px;
padding:0;
}
 
small {
font-size:0.85em;
}
 
img {
border:0;
}
 
sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}
 
sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}
 
acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}
 
/***** Links *****/
 
a, a:visited {
text-decoration:underline;
color:#0000FF;
}
 
/***** Forms *****/
 
form {
margin:0;
padding:0;
display:inline;
}
 
input, select, textarea {
font:1em arial, helvetica, sans-serif;
}
 
textarea {
line-height:1.25;
}
 
label {
cursor:pointer;
}
 
/***** Tables *****/
 
table {
border:0;
margin:0 0 18px 0;
padding:0;
}
 
table tr td {
  padding:2px;
}